<?php
		
	echo '<div class="row">';
		echo '<div class="col-md-12">';
			echo '<div class="card-body">';
				echo '<table>';
					echo '<tbody>';
						createtableTitle('LUAS LADANG (ekar)');
							createtableLabels('Luas Kandang (ekar)', '10', $ruminan_List['lr_luas_kandang']);
							createtableLabels('Luas Fodder (ekar)', '10', $ruminan_List['lr_luas_fodder']);
							createtableLabels('Luas Ragutan (ekar)', '10', $ruminan_List['lr_luas_ragutan']);
					
						createtableTitle('KAPASITI LADANG (ekor)');
							createtableLabels('Lembu Pedaging (ekor)', '10', $ruminan_List['lr_kapasiti_pedaging']);
							createtableLabels('Lembu Fidlot (ekor)', '10', $ruminan_List['lr_kapasiti_fidlot']);
							createtableLabels('Kambing (ekor)', '10', $ruminan_List['lr_kapasiti_kambing']);
							createtableLabels('Bebiri (ekor)', '10', $ruminan_List['lr_kapasiti_bebiri']);
							createtableLabels('Kerbau (ekor)', '10', $ruminan_List['lr_kapasiti_kerbau']);
						
						createtableTitle('KATEGORI LADANG (INDUK)');
							createtableLabels('Lembu Pedaging', '10', $ruminan_List['id_kategori_ladang_lembu']);
							createtableLabels('Kambing / Bebiri', '10', $ruminan_List['id_kategori_ladang_kambing']);
							createtableLabels('Kerbau', '10', $ruminan_List['id_kategori_ladang_kerbau']);
						
						createtableTitle('BILANGAN TERNAKAN');
							createtableTitle('Lembu Baka KK');
								createtableLabels('Baka KK', '10', $ruminan_List['lr_bt_lembu_kk_baka']);
								createtableLabels('Jurusan (Pedaging)', '10', $ruminan_List['lr_bt_lembu_kk_jurusan']);
								createtableLabels('Jantan < 1 Tahun (ekor)', '10', $ruminan_List['lr_bt_lembu_kk_j1']);
								createtableLabels('Jantan 1-2 Tahun (ekor)', '10', $ruminan_List['lr_bt_lembu_kk_j2']);
								createtableLabels('Jantan > 2 Tahun (ekor)', '10', $ruminan_List['lr_bt_lembu_kk_j3']);
								createtableLabels('Betina < 1 Tahun (ekor)', '10', $ruminan_List['lr_bt_lembu_kk_b1']);
								createtableLabels('Betina 1-2 Tahun (ekor)', '10', $ruminan_List['lr_bt_lembu_kk_b2']);
								createtableLabels('Betina > 2 Tahun (ekor)', '10', $ruminan_List['lr_bt_lembu_kk_b3']);
											
							createtableTitle('Lembu Baka Kacukan');
								createtableLabels('Baka Kacukan', '10', $ruminan_List['lr_bt_lembu_kacukan_baka']);
								createtableLabels('Jurusan (Pedaging)', '10', $ruminan_List['lr_bt_lembu_kacukan_jurusan']);
								createtableLabels('Jantan < 1 Tahun (ekor)', '10', $ruminan_List['lr_bt_lembu_kacukan_j1']);
								createtableLabels('Jantan 1-2 Tahun (ekor)', '10', $ruminan_List['lr_bt_lembu_kacukan_j2']);
								createtableLabels('Jantan > 2 Tahun (ekor)', '10', $ruminan_List['lr_bt_lembu_kacukan_j3']);
								createtableLabels('Betina < 1 Tahun (ekor)', '10', $ruminan_List['lr_bt_lembu_kacukan_b1']);
								createtableLabels('Betina 1-2 Tahun (ekor)', '10', $ruminan_List['lr_bt_lembu_kacukan_b2']);
								createtableLabels('Betina > 2 Tahun (ekor)', '10', $ruminan_List['lr_bt_lembu_kacukan_b3']);
										
							createtableTitle('Kerbau');
								createtableLabels('Baka (Sawah / Murrah)', '10', $ruminan_List['lr_bt_kerbau_baka']);
								createtableLabels('Jurusan (Pedaging)', '10', $ruminan_List['lr_bt_kerbau_jurusan']);
								createtableLabels('Jantan < 1 Tahun (ekor)', '10', $ruminan_List['lr_bt_kerbau_j1']);
								createtableLabels('Jantan 1-2 Tahun (ekor)', '10', $ruminan_List['lr_bt_kerbau_j2']);
								createtableLabels('Jantan > 2 Tahun (ekor)', '10', $ruminan_List['lr_bt_kerbau_j3']);
								createtableLabels('Betina < 1 Tahun (ekor)', '10', $ruminan_List['lr_bt_kerbau_b1']);
								createtableLabels('Betina 1-2 Tahun (ekor)', '10', $ruminan_List['lr_bt_kerbau_b2']);
								createtableLabels('Betina > 2 Tahun (ekor)', '10', $ruminan_List['lr_bt_kerbau_b3']);
										
							createtableTitle('Kambing');
								createtableLabels('Baka (Tempatan / Kacukan)', '10', $ruminan_List['lr_bt_kambing_baka']);
								createtableLabels('Jurusan (Pedaging)', '10', $ruminan_List['lr_bt_kambing_jurusan']);
								createtableLabels('Jantan < 1 Tahun (ekor)', '10', $ruminan_List['lr_bt_kambing_j1']);
								createtableLabels('Jantan > 1 Tahun (ekor)', '10', $ruminan_List['lr_bt_kambing_j2']);
								createtableLabels('Betina < 1 Tahun (ekor)', '10', $ruminan_List['lr_bt_kambing_b1']);
								createtableLabels('Betina > 1 Tahun (ekor)', '10', $ruminan_List['lr_bt_kambing_b2']);
										
							createtableTitle('Bebiri');
								createtableLabels('Baka', '10', $ruminan_List['lr_bt_bebiri_baka']);
								createtableLabels('Jurusan (Pedaging)', '10', $ruminan_List['lr_bt_bebiri_jurusan']);
								createtableLabels('Jantan < 1 Tahun (ekor)', '10', $ruminan_List['lr_bt_bebiri_j1']);
								createtableLabels('Jantan > 1 Tahun (ekor)', '10', $ruminan_List['lr_bt_bebiri_j2']);
								createtableLabels('Betina < 1 Tahun (ekor)', '10', $ruminan_List['lr_bt_bebiri_b1']);
								createtableLabels('Betina > 1 Tahun (ekor)', '10', $ruminan_List['lr_bt_bebiri_b2']);
						
						createtableTitle('PENDAPATAN');
							createtableTitle('Lembu');
								createtableLabels('Bil. Ternakan Dijual (Ekor)', '10', $ruminan_List['lr_bil_jual_lembu']);
								createtableLabels('Nilai Jualan Per Ekor (RM)', '10', $ruminan_List['lr_nilai_jualan_lembu']);
							createtableTitle('Kerbau');
								createtableLabels('Bil. Ternakan Dijual (Ekor)', '10', $ruminan_List['lr_bil_jual_kerbau']);
								createtableLabels('Nilai Jualan Per Ekor (RM)', '10', $ruminan_List['lr_nilai_jualan_kerbau']);
							createtableTitle('Kambing');
								createtableLabels('Bil. Ternakan Dijual (Ekor)', '10', $ruminan_List['lr_bil_jual_kambing']);
								createtableLabels('Nilai Jualan Per Ekor (RM)', '10', $ruminan_List['lr_nilai_jualan_kambing']);
							createtableTitle('Bebiri');
								createtableLabels('Bil. Ternakan Dijual (Ekor)', '10', $ruminan_List['lr_bil_jual_bebiri']);
								createtableLabels('Nilai Jualan Per Ekor (RM)', '10', $ruminan_List['lr_nilai_jualan_bebiri']);

					echo '</tbody>';
				echo '</table>';
			echo '</div>';
		echo '</div>';
	echo '</div>';
	
?>